/* Chrome, Safari, AND NOW ALSO the Edge Browser and Firefox */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    /*div{top:10px;}*/
}

/* Chrome 29+ */
@media screen and (-webkit-min-device-pixel-ratio:0)
and (min-resolution:.001dpcm) {
    .hs-box {
        top:34px;
    }
}

/* Chrome 22-28 */
/*@media screen and(-webkit-min-device-pixel-ratio:0) {*/
    /*.hs-box {-chrome-:only(*/
        /*top:34px;*/
    /*)}*/
/*}*/